/* Wishlist system */
"3 games on sale!" = "3 jeux en vente !";

/* Wishlist system */
"Choose to get notified when a game goes on sale!" = "Recevoir une notification lorsqu'un jeu est mis en vente !";

/* Wishlist system */
"Click on the wishlist icon to continue!" = "Cliquer sur l'icône de la liste d'envies pour continuer !";

/* Wishlist system */
"New Feature" = "Nouveauté";

/* Wishlist system */
"Now you can see your wishlists easily and see if they’re on sale!" = "Vous pouvez maintenant voir facilement vos listes d'envies et voir si elles sont en vente !";

/* Wishlist system */
"Visit the game details page and add it to your wishlist!" = "Consulter la page des détails du jeu et l'ajouter à votre liste d'envies !";

/* Wishlist system */
"Wishlists!" = "Listes d'envies !";

/* Wishlist system */
"You can access your wishlist here too!" = "Vous pouvez aussi accéder à votre liste d'envies ici !";

